network:
  hostname: admin
  domain: suse.lan
  interface: eth0 # to be bridged with wlan0 
  wireless: wlan0 # not to be managed by NetworkManager
  bridge: br0 # hostapd will create this bridgeport
  external: eth1
  ip: 172.18.0.1 # all networks are /24
  hosts: # key=hostname to be added to /etc/hosts, value=last octate of IP
    rmt: 1
    ntp: 1
    dns: 1
    www: 1
    switch: 10
    harvester: 20
    node1: 21
    node2: 22
    node3: 23
  vlan:
    -
      id: 100
      address: 172.18.100.1
      zone: public
    -
      id: 200
      address: 172.18.200.1
      zone: public
    -
      id: 250
      address: 172.18.250.1
      zone: airgap
  wol:
    1: 7c:10:c9:50:17:9b
    2: 7c:10:c9:50:17:0a
    3: 7c:10:c9:50:17:58
