I thought I would take the opportunity to present my home lab setup I've built the last couple of weekends.

I was a bit frustrated when testing out new software at home, my family has more or less declared my home environment as tier one production and when I've crashed some configuration at home they have gone ballistic. So I thought I would build a dedicated lab environment.
## Requirements
- Completely isolated from the rest of the network so I can test/lab/play with PXE, DHCP, DNS, etc
- Portable, It needs to be confined in a small footprint so I can tuck it away when it's not in use, and maybe moved to different locations.
- x86_64 and aarch64 architecture.
- Affordable

So I'm happy to introduce my **Transportable Lab Unit** (or tlu for short)

I managed to complete two (and a half) of the requirements 
- [x] Completely isolated
- [x] Portable
- [x] x86_64 and aarch64
- [ ] Affordable

It's more transportable than portable weighing in at TODO kg, and it's way more expensive to build than I would admit.

It consists of:
- one [ASUS Minu PC PN50 Ryzen][pn50] as admin
  - 8 cores Ryzen 7 CPU
  - 16GB Crucial 2,666MHz DDR4 SDRAM SO DIMM
  - WD Blue SN550 500GB M.2 2280 PCI Express 3.0 x4 (NVMe)
  - Samsung 870 QVO 1,000GB 2.5" Serial ATA-600
- three [ASUS Mini PC PN50 Ryzen][pn50]
  - 8 cores Ryzen 7 CPU
  - 16GB Crucial 2,666MHz DDR4 SDRAM SO DIMM
  - WD Blue SN550 500GB M.2 2280 PCI Express 3.0 x4 (NVMe)
- three [Raspberry Pi 4 B 8GB][rpi4]
- one D-link [DGS-1100][dlink] v2 8-Port Smart PoE Switch 64W 
- one Digitus 4-port 4K HDMI KVM Switch
- One samsung S22C360H monitor
- network and power cables
- some other building parts...

The admin machine runs:
 - openSUSE Leap 15.3 with Gnome
 - Default GW and firewall for all internal networks
 - RMT
 - container image repository proxy
 - local container image repository for air-gap network.
 - dnsmasq
 - cronyd
 - nginx
 - NFS
 - PXE, atftp
 - wireguard

The admin machine is easily reinstalled and updated with script and by default I will be running harvester on the three remaining PN50s.
However, they could be re-imaged with what ever I like because there's no "production" going on :)



[dlink]: https://eu.dlink.com/se/sv/products/dgs-1100-series-gigabit-smart-switches
[rpi4]: https://www.raspberrypi.com/products/raspberry-pi-4-model-b/]
[pn50]: https://www.asus.com/se/Displays-Desktops/Mini-PCs/PN-PB-series/Mini-PC-PN50/
