Add tlu-harvester manifests:
  file.recurse:
    - name: /home/{{ pillar['username'] }}/tlu-harvester
    - source: salt://tlu-harvester/files/manifests
    - template: jinja
    - user: {{ pillar['username'] }}
    - group: users
    - file_mode: "0600"
    - include_empty: True
    - makedirs: True
    - dir_modes: "0700"

{%- set images = salt['file.find']('/srv/www/htdocs/images/suse',type='f',mindepth=1,maxdepth=1,print='name') %}
Adding image manifest for SUSE images:
  file.managed:
    - name: /home/{{ pillar['username'] }}/tlu-harvester/suse-images.yaml
    - source: salt://tlu-harvester/files/suse-images.yaml.jinja
    - template: jinja
    - user: {{ pillar['username'] }}
    - group: users
    - mode: "0600"
    - context:
      images: {{ images }}
